<?xml version='1.0' encoding='UTF-8'?>
<!-- Created by Charles Hoffman, CPA, UBmatrix: 2011-07-15 -->
<xsl:stylesheet version='1.0' 
   xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
   xmlns='http://www.xbrl.org/2003/instance'
   xmlns:xbrli='http://www.xbrl.org/2003/instance'
   xmlns:link='http://www.xbrl.org/2003/linkbase'
   xmlns:xlink='http://www.w3.org/1999/xlink'
   xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
   xmlns:xbrldi="http://xbrl.org/2006/xbrldi" 
   xmlns:iso4217='http://www.xbrl.org/2003/iso4217'
   xmlns:gaap='http://xasb.org/gaap'
   xmlns:gaap-master='http://xasb.org/gaap/master'
  	xmlns:company="http://www.ABCCompany.com/company"
    >

<xsl:output method='xml' indent='yes' />
<xsl:decimal-format name='base' decimal-separator='.' grouping-separator=',' minus-sign='-' />

<xsl:template match='/'>
<xsl:comment>Autogenerated by XSLT stylesheet</xsl:comment>
<xsl:comment> Created by Charles Hoffman, CPA, UBmatrix: 2010-08-01 </xsl:comment>
<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format" font-family="sans-serif" font-size="9pt" text-align="left">

<fo:layout-master-set>
          <fo:simple-page-master page-height="11in" page-width="8.5in" margin-top=".5in" margin-left="1in" margin-right=".8in" margin-bottom=".5in" master-name="PageMaster">
            <fo:region-before border-style="none" border-width="thin" extent="10mm"/>
            <fo:region-body border-style="none" border-width="thin" margin-top="0mm" margin-left="0mm" margin-right="0mm" margin-bottom="10mm"/>
            <fo:region-after border-style="none" border-width="thin" extent=".5in"/>
          </fo:simple-page-master>
</fo:layout-master-set>

<!-- Page 1: Financial Highlights -->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body"  font-size="8pt" display-align="after">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Financial Highlights
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          (in US Dollars)
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="200pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2008</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2007</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2006</fo:block>
              </fo:table-cell>
           </fo:table-row>


           <!-- RevenuesNet -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Revenues, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- IncomeLossFromContinuingOperations -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Income (Loss) from Continuing Operations</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- NetIncomeLoss -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Net Income (Loss)<fo:inline baseline-shift='super' font-size='6pt'> (b)</fo:inline></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- CashFlowProvidedByUsedInOperatingActivitiesNet -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm" text-indent="-8px" start-indent="8px" margin-right="50pt">Cash Flow Provided by (used in) Operating Activities, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- CapitalAdditions -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Capital Additions</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- AverageNumberEmployees -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Average Number of Employees<fo:inline baseline-shift='super' font-size='6pt'> (a)</fo:inline></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table>
    
    
    
    <!-- Comments -->
    <fo:block text-align='left' space-before="25mm" space-after="3mm">COMMENTS:</fo:block>
    <fo:block font-size="6pt" font-weight="normal" space-before="0mm" space-after="0mm">
       <fo:inline baseline-shift='super' font-size='6pt'>(a). </fo:inline>
       <xsl:value-of select="/xbrli:xbrl/link:footnoteLink/link:footnote[@xlink:label='Footnote-01']" />
    </fo:block>
    <fo:block font-size="6pt" font-weight="normal" space-before="0mm" space-after="0mm">
       <fo:inline baseline-shift='super' font-size='6pt'>(b). </fo:inline>
       <xsl:value-of select="/xbrli:xbrl/link:footnoteLink/link:footnote[@xlink:label='Footnote-02']" />
    </fo:block>

	<fo:block space-before="10mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    NOTE: The current task is to get the XBRL working the way that it needs to work between the pieces of this
	    prototype financial report. After that is complete, the next task will be to get the financial report to make
	    more sense from a financial reporting perspective. The ultimate goal is to have a high quality model financial
	    from both an XBRL and financial reporting perspective. (i.e. I realize that the report is not correct
	    from a financial reporting perspective at this point, I will get there.)
	</fo:block>     
	<fo:block space-before="3mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    NOTE: One goal of this prototype is to articulate to certified public accountants and chartered accountants
	    the issues and options they have when expressing financial information in XBRL in order that they understand
	    the options they have available and the differences (pros and cons) between the options.
	</fo:block>     
	<fo:block space-before="3mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    NOTE: One missing issue is how to distinguish between continuing and discontinued operations. That will be incorporated eventually.
	</fo:block>     
	<fo:block space-before="3mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    POINT: A taxonomy modeled well from a data perspective can yield a good document-type rendering.
	</fo:block>     
	<fo:block space-before="3mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    POINT: Detailed information and summary information (whatever they may be about and whereever one might choose
	    to present them) need to be tied together from a data perspective.
	</fo:block>     
	<fo:block space-before="3mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    POINT: Restatement, reclassified, reissued are financial reporting use cases which must be addressed.
	</fo:block>     
	<fo:block space-before="3mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    POINT: The data integrety of all computations must be proven to be correct (roll ups, roll forwards, dimensional aggregations, etc).
	</fo:block>     
	<fo:block space-before="3mm" space-after="3mm" font-size="10pt" font-style="italic" background-color="yellow">
	    POINT: The sequence or ordering of a financial statement can be articulated using the definition and/or presentation linkbases (rather than extended links).
	</fo:block>     
    
    
    
    
  </fo:flow>
</fo:page-sequence>



<!-- Page 2: Balance Sheet, Commercial and Industrial -->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body" font-size="8pt" display-align="after">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Consolidated Balance Sheets
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          (in US Dollars)
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Assets -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="5mm">ASSETS</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Current Assets -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">Current Assets</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Cash and Cash Equivalents</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalents[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalents[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' text-indent="-8px" start-indent="8px" margin-right="50pt">Receivables, Net of allowance of <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AllowanceForDoubtfulAccountsReceivables[@contextRef='I-2010'],'#,##0','base')" /> and <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AllowanceForDoubtfulAccountsReceivables[@contextRef='I-2009'],'#,##0','base')" /> in 2010 and 2009, respectively</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNetCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNetCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Inventory</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Inventory[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Inventory[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Prepaid Expenses</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PrepaidExpenses[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PrepaidExpenses[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Investments, at Cost</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Assets, Current</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherAssetsCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherAssetsCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Assets, Current</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Noncurrent Assets -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">Noncurrent Assets</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block space-before="3mm">Property, Plant and Equipment, Net</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' start-indent="3mm">Land</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Land[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Land[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' start-indent="3mm">Buildings, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' start-indent="3mm">Furniture and Fixtures, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' start-indent="3mm">Other Property, Plant, and Equipment, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block  text-align='right'>Property, Plant, and Equipment, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Investment in Affiliates</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentInAffiliates[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentInAffiliates[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Assets, Noncurrent</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherAssetsNoncurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherAssetsNoncurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Assets, Noncurrent</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsNoncurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsNoncurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Total assets Assets -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right'>Assets</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Assets[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Assets[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Liabilities and Equity -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="5mm">LIABILITIES AND EQUITY</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Current Liabilities -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">Current Liabilities</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Payables and Accruals</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PayablesAndAccruals[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PayablesAndAccruals[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Long-Term Debt, Current</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Liabilities, Current</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherLiabilitiesCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherLiabilitiesCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Liabilities, Current</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Noncurrent Liabilities-->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">Noncurrent Liabilities</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Long-Term Debt, Noncurrent</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtNoncurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtNoncurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Liabilities, Noncurrent</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherLiabilitiesNoncurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherLiabilitiesNoncurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Liabilities, Noncurrent</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesNoncurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesNoncurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Equity -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">Equity</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' text-indent="-8px" start-indent="8px" margin-right="50pt" white-space-collapse='true'>
                   Class A Preferred Stock; $<xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockParValuePerShare[@contextRef='I-2010-PSA'],'#,##0','base')" /> par value, 
                   authorized <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesAuthorized[@contextRef='I-2010-PSA'],'#,##0','base')" /> shares; 
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesIssued[@contextRef='I-2010-PSA'],'#,##0','base')" /> shares issued;
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockShares[@contextRef='I-2010-PSA'],'#,##0','base')" /> shares outstanding;
                   liquidation preference
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2010-PSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2009-PSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' text-indent="-8px" start-indent="8px" margin-right="50pt" white-space-collapse='true'>
                   Class A Common Stock; $<xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockParValuePerShare[@contextRef='I-2010-CSA'],'#,##0','base')" /> par value, 
                   authorized <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2010-CSA'],'#,##0','base')" /> shares; 
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesIssued[@contextRef='I-2010-CSA'],'#,##0','base')" /> shares issued;
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2010-CSA'],'#,##0','base')" /> shares outstanding
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2010-CSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2009-CSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' text-indent="-8px" start-indent="8px" margin-right="50pt" white-space-collapse='true'>
                   Class B Common Stock; $<xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockParValuePerShare[@contextRef='I-2010-CSB'],'#,##0','base')" /> par value, 
                   authorized <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2010-CSB'],'#,##0','base')" /> shares; 
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesIssued[@contextRef='I-2010-CSB'],'#,##0','base')" /> shares issued;
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2010-CSB'],'#,##0','base')" /> shares outstanding
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2010-CSB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2009-CSB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Additional Paid in Capital</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapital[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapital[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Retained Earnings (Accumulated Losses)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLosses[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLosses[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Equity</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Equity[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Equity[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>




           <!-- Total liabilities and equity -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right'>Liabilities and Equity</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesAndEquity[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesAndEquity[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 
  </fo:flow>
</fo:page-sequence>













<!-- Income statement -->

<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Consolidated Income Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          (in US Dollars)
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    For Year Ended December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Gross profit -->
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Revenues, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Cost of Sales</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CostOfSales[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CostOfSales[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right'>Gross Profit (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:GrossProfitLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:GrossProfitLoss[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Other operating income and expenses -->
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Operating Expenses</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OperatingExpenses[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OperatingExpenses[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Operating Income</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OperatingIncome[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OperatingIncome[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Profit from operations -->
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right'>Operating Income (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OperatingIncomeLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OperatingIncomeLoss[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Interest Expense (Income)</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InterestExpenseIncome[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InterestExpenseIncome[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Other Nonoperating Expenses (Income)</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherNonoperatingExpensesIncome[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherNonoperatingExpensesIncome[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- IncomeLossFromContinuingOperationsBeforeIncomeTaxes -->
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right'>Income (Loss) from Continuing Operations Before Income Taxes</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperationsBeforeIncomeTaxes[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperationsBeforeIncomeTaxes[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Income Tax Expense (Benefit)</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefit[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefit[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- IncomeLossFromContinuingOperations -->
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right'>Income (Loss) from Continuing Operations</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Income (Loss) from Discontinued Operations, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromDiscontinuedOperationsNet[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromDiscontinuedOperationsNet[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- NetIncomeLoss -->
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right'>Net Income (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- EPS -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="6mm">Earnings per share:</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Basic</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:EarningsLossPerShare[@contextRef='D-2010'],'#,##0.00','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:EarningsLossPerShare[@contextRef='D-2009'],'#,##0.00','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Weighted Average Number of Common Shares</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:WeightedAverageCommonShares[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:WeightedAverageCommonShares[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
       </fo:table-body>
    </fo:table> 
  </fo:flow>
</fo:page-sequence>





<!-- Cash flows statement, Direct -->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Consolidated Cash Flow Statement
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          (in US Dollars)
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    For Year Ended December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Cash Flow from Operating Activities -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="6mm">Cash Flow Provided by (used in) Operating Activities, Net</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Proceeds from Collection of Revenues</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ProceedsFromCollectionOfRevenues[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ProceedsFromCollectionOfRevenues[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Payments of Operating Expenses</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsOfOperatingExpenses[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsOfOperatingExpenses[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Payments of Interest</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsOfInterest[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsOfInterest[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Net cash from operating activities -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right'>Cash Flows Provided by (used in) Operating Activities, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Cash flows from investing -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="6mm">Cash Flow Provided by (used in) Investing Activities, Net</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Payments for Purchases of Property, Plant, and Equipment</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsForPurchasesOfPropertyPlantAndEquipment[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsForPurchasesOfPropertyPlantAndEquipment[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Proceeds from Sale of Property Plant and Equipment</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ProceedsFromSaleOfPropertyPlantAndEquipment[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ProceedsFromSaleOfPropertyPlantAndEquipment[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Net cash from investing activities -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right'>Cash Flows Provided by (used in) Investing Activities, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowsProvidedByUsedInInvestingActivitiesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowsProvidedByUsedInInvestingActivitiesNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Cash flows from financing -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="6mm">Cash Flow Provided by (used in) Financing Activities, Net</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Payments of Long-Term Debt</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsOfLongTermDebt[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PaymentsOfLongTermDebt[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Proceeds from Additional Long-Term Debt</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ProceedsFromAdditionalLongTermDebt[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ProceedsFromAdditionalLongTermDebt[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Net cash from financing activities -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right'>Cash Flow Provided by (used in) Financing Activities, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowsProvidedByUsedInFinancingActivitiesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowsProvidedByUsedInFinancingActivitiesNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Net Increase in cash -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right'>Cash Flow, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashFlowNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Beginning balance -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='left'>Cash and Cash Equivalents, Beginning Balance</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalentsPerCashFlowStatement[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalentsPerCashFlowStatement[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Ending balance -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right'>Cash and Cash Equivalents, Ending Balance</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalentsPerCashFlowStatement[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalentsPerCashFlowStatement[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 
  </fo:flow>
</fo:page-sequence>














<!-- Statement of Equity -->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Consolidated Statement of Changes in Equity
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          (in US Dollars, except for shares)
     </fo:block>     
     <fo:table table-layout='fixed' font-size="7pt">
        <fo:table-column column-width="130pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" text-align='right' font-size="5pt" display-align="after">
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Preferred Stock (Shares)</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Common Stock (Shares)</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Preferred Stock</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Common Stock</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Additional Paid in Capital</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Retained Earnings (Accumulated Losses)</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Equity</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Balance 2008 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left' font-weight="bold">Balance at December 31, 2008</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockShares[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapital[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLosses[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Equity[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Net Income (Loss) -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Net Income (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Dividends paid -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Dividends Paid</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DividendsPaid[@contextRef='D-2009'] * -1,'#,##0','base')" />                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DividendsPaid[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Preferred Stock Issued -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Preferred Stock Issued</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesAdditionalSharesIssued[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockIssued[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockAndAdditionalPaidInCapitalIssuanceOfPreferredStock[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Common Stock Issued -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Common Stock Issued</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAdditionalSharesIssued[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockIssued[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapitalAddedFromIssuanceOfCommonStock[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockAndAdditionalPaidInCapitalIssuanceOfCommonStock[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Stock Options Exercised -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Stock Options Exercised</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesOptionsExercised[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockOptionsExercised[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockOptionsExercised[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Preferred Stock Buybacks -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Preferred Stock Buybacks</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesBuybacks[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockBuybacks[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapitalRemovedFromBuybacksOfPreferredStock[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockAndAdditionalPaidInCapitalRemovedBuybacksOfPreferredStock[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Other Increase (Decrease) in Equity -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Other Increase (Decrease)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInPreferredStockShares[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInCommonStockShares[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInPreferredStock[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInCommonStock[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInAdditionalPaidInCapital[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInRetainedEarningsAccumulatedLosses[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInEquity[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>



           <!-- Balance 2009 (Previously Reported) -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left' font-weight="bold">Balance at December 31, 2009, Previously Reported</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockShares[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapital[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLosses[@contextRef='I-2009-OrigionallyReported'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Equity[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Correction of an Error -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Correction of an Error</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLossesPriorPeriodErrors[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLossesPriorPeriodErrors[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Accounting Change -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Change in Accounting Policy</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLossesChangesInAccountingPolicies[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLossesChangesInAccountingPolicies[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Balance 2009 (Restated) -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left' font-weight="bold">Balance at December 31, 2009, Restated</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockShares[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapital[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLosses[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Equity[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>



           <!-- Net Income (Loss) -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Net Income (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Dividends -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Dividends paid</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DividendsPaid[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DividendsPaid[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Preferred Stock issued -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Preferred Stock Issued</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesAdditionalSharesIssued[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockIssued[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockAndAdditionalPaidInCapitalIssuanceOfPreferredStock[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Common Stock issued -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Common Stock Issued</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAdditionalSharesIssued[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockIssued[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapitalAddedFromIssuanceOfCommonStock[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockAndAdditionalPaidInCapitalIssuanceOfCommonStock[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

      <!-- Stock Options Exercised -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Stock Options Exercised</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesOptionsExercised[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockOptionsExercised[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockOptionsExercised[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Preferred Stock Buybacks -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Preferred Stock Buybacks</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesBuybacks[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockBuybacks[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapitalRemovedFromBuybacksOfPreferredStock[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockAndAdditionalPaidInCapitalRemovedBuybacksOfPreferredStock[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Other Increase (Decrease) -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Other Increase (Decrease)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInPreferredStockShares[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInCommonStockShares[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInPreferredStock[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInCommonStock[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInAdditionalPaidInCapital[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInRetainedEarningsAccumulatedLosses[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInEquity[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Balance 2010 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='left' font-weight="bold">Balance at December 31, 2010</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockShares[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AdditionalPaidInCapital[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLosses[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Equity[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 







     <fo:block font-size="8pt" font-weight="bold" space-before="20mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Classes of Preferred Stock
     </fo:block>     
     <fo:table table-layout='fixed'>
        <fo:table-column column-width="120pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" display-align="after" font-size="6pt">
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Class</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Par Value</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Share Subscriptions</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Shares Authorized</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Shares Issued</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Shares Outstanding</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Amount 2010</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Amount 2009</fo:block></fo:table-cell>
           </fo:table-row>

           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-PSA']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ClassOfPreferredStockDescriptionAxis']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockParValuePerShare[@contextRef='I-2010-PSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockShareSubscriptions[@contextRef='I-2010-PSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockSharesAuthorized[@contextRef='I-2010-PSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockSharesIssued[@contextRef='I-2010-PSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockShares[@contextRef='I-2010-PSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2010-PSA'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2009-PSA'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='right' space-before="5mm"> </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">
 
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right'>
                  Total all Classes
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockShares[@contextRef='I-2010']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStock[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>

           </fo:table-row>



       </fo:table-body>
    </fo:table> 




     <fo:block font-size="8pt" font-weight="bold" space-before="6mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Classes of Common Stock
     </fo:block>     
     <fo:table table-layout='fixed'>
        <fo:table-column column-width="120pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" display-align="after" font-size="6pt">
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Class</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Par Value</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Share Subscriptions</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Shares Authorized</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Shares Issued</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Shares Outstanding</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Amount 2010</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Amount 2009</fo:block></fo:table-cell>
           </fo:table-row>

           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-CSA']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ClassOfCommonStockDescriptionAxis']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockParValuePerShare[@contextRef='I-2010-CSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockShareSubscriptions[@contextRef='I-2010-CSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2010-CSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockSharesIssued[@contextRef='I-2010-CSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2010-CSA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2010-CSA'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2009-CSA'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-CSB']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ClassOfCommonStockDescriptionAxis']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockParValuePerShare[@contextRef='I-2010-CSB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockShareSubscriptions[@contextRef='I-2010-CSB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2010-CSB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockSharesIssued[@contextRef='I-2010-CSB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2010-CSB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2010-CSB'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2009-CSB'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>


           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='right' space-before="5mm"> </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">
 
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right'>
                  Total all Classes
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="/xbrli:xbrl/gaap:CommonStockShares[@contextRef='I-2010']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStock[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>

           </fo:table-row>



       </fo:table-body>
    </fo:table> 






     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          NOTE: Currently the shares columns (first and second columns) reconciles total shares for each class of stock.  This should reconcile by each class of share.
     </fo:block>     

     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          NOTE: The balance of each year ties to the balance sheet.  The share totals ties to the detailed reconciliation of preferred and common shares.
     </fo:block>     

     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          NOTE: The schedules of preferred and common stock detailed information is a 'data centric' presentation of the exact same information which is disclosed
          parenthetically on the balance sheet. While the information is typically not presented this way (a) it could be and (b) modeling the information this
          way does not preclude disclosing the information parenthetically. Regardless of how the information is presented, the data model of the information should be correctly modeled
          (i.e. all things which should tie together do tie together).
     </fo:block>     
  </fo:flow>
</fo:page-sequence>


<!-- Accounting policies -->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body" font-size="8pt">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     

     <!-- General -->
     <fo:block font-weight="bold" space-before="0mm" space-after="5mm">
          NOTE 1. GENERAL
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Nature of Business
     </fo:block>     
     <fo:block font-weight="normal" space-before="0mm" space-after="5mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:NatureBusiness" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Reclassification of Financial Statement Items
     </fo:block>     
     <fo:block font-weight="normal" space-before="0mm" space-after="5mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:ReclassificationOfFinancialStatementItems" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Number of Employees
     </fo:block>     
     <fo:block font-weight="normal" space-before="0mm" space-after="5mm">
          The entity had <xsl:value-of select="/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2010']" /> and <xsl:value-of select="/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2009']" /> employees in 2010 and 2009, respectively.
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="5mm">
          NOTE 2. SIGNIFICANT ACCOUNTING POLICIES
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          The following is a summary of the more significant accounting policies of ABC Company, Inc.
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Cash and Cash Equivalents Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:CashAndCashEquivalentsPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Receivables Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:ReceivablesPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Inventories Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:InventoryPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Investments Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PrepaidExpensesPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Prepaid Expenses Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PrepaidExpensesPolicy" />
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Property, Plant and Equipment Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PropertyPlantAndEquipmentPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Measurement Basis
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PropertyPlantAndEquipmentMeasurementBasis" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Depreciation Method
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PropertyPlantAndEquipmentDepreciationMethod" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Estimated Useful Life
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PropertyPlantAndEquipmentEstimatedUsefulLife" />
     </fo:block>     



     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Other Assets Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherAssetsPolicy" />
     </fo:block>     
  </fo:flow>
</fo:page-sequence>



<!-- Accounting policies countinued-->
<fo:page-sequence master-reference="PageMaster" font-size="8pt">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     

     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 2. SIGNIFICANT ACCOUNTING POLICIES (CONTINUTED)
     </fo:block>     


     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Payables and Accruals Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PayablesAndAccrualsPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Debt Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:DebtPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Long-Term Debt
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:LongTermDebtPolicy" />
     </fo:block>     


     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Other Liabilities Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherLiabilitiesPolicy" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Equity Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:EquityPolicies" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Common Stock
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:CommonStockPolicies" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Preferred Stock
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockPolicies" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Additional Paid in Capital
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:AdditionalPaidInCapitalPolicies" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Retained Earnings (Accumulated Losses)
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLossesPolicies" />
     </fo:block>

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Income Taxes Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:IncomeTaxesPolicy" />
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Other Accounting Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherAccountingPolicies" />
     </fo:block>     


  </fo:flow>
</fo:page-sequence>







<!-- Explanatory Disclosures - Cash and Cash Equivalents-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     

     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 3. CASH EQUIVALENTS AND INVESTMENTS
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="3mm">
          Cash and Cash Equivalents Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:CashAndCashEquivalentsDisclosures" />
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Details of Cash and Cash Equivalents
     </fo:block>     
     

     <!-- DETAILS OF CASH AND CASH EQUIVLENTS -->
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Cash, Unrestricted</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashUnrestricted[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashUnrestricted[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Cash, Restricted</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashRestricted[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashRestricted[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Petty Cash</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PettyCash[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PettyCash[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Cash and Cash Equivalents</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherCashAndCashEquivalents[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherCashAndCashEquivalents[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Total</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalents[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalents[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 


     <fo:block font-weight="bold" space-before="3mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Reconciliation of Cash
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
          The following is a reconciliation of cash and cash equivalents reported on the balance sheet to cash and cash equivalents reported on the cash flow statement:
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" space-after="3mm">2010</fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" space-after="3mm">2009</fo:block></fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-after="4mm">Cash and Cash Equivalents, per Balance Sheet</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-after="4mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalents[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-after="4mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalents[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/gaap:ReconcilingItemDescription[@contextRef='D-2010-CREC-A']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReconcilingItemAmount[@contextRef='I-2010-CREC-A'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReconcilingItemAmount[@contextRef='I-2009-CREC-A'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/gaap:ReconcilingItemDescription[@contextRef='D-2010-CREC-B']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' border-bottom-width=".5pt" border-bottom-style="solid" border-color="black">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReconcilingItemAmount[@contextRef='I-2010-CREC-B'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' border-bottom-width=".5pt" border-bottom-style="solid" border-color="black">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReconcilingItemAmount[@contextRef='I-2009-CREC-B'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='right' space-before="5mm">
                   Cash and Cash Equivalents, per Cash Flow Statement
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalentsPerCashFlowStatement[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CashAndCashEquivalentsPerCashFlowStatement[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
       </fo:table-body>
    </fo:table> 


     <fo:block font-weight="bold" space-before="6mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Investments
     </fo:block>     
     <fo:block space-before="0mm" space-after="6mm">
          The following is detail of the portfolio of investments of the company:
     </fo:block>     

     <fo:table table-layout='fixed' font-size='6pt'>
        <fo:table-column column-width="5pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="150pt"/>
        <fo:table-column column-width="80pt"/>
        <fo:table-column column-width="80pt"/>
        <fo:table-column column-width="60pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold">
              <fo:table-cell padding='2px'><fo:block space-after="3mm" text-align='left'></fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Shares</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='left'>Description</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='left'>Moody's Rating</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='left'>S &amp; P Rating</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Value</fo:block></fo:table-cell>
           </fo:table-row>


           <!-- Start Investments: Short term investments -->
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>2010</fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>SHORT-TERM INVESTMENTS</fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Start country: -->
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>United States</fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>USA</fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Start type: Government -->
           <fo:table-row>
             <fo:table-cell padding='2pt' number-columns-spanned='1' space-after="3mm">
                <fo:block font-weight='bold' text-align='left'> </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt' number-columns-spanned='5' space-after="3mm">
                <fo:block font-weight='bold' text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentTypeAxis']" /></fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Start: InvestmentEntity -->
           <fo:table-row>
             <fo:table-cell padding='2pt' number-columns-spanned='2' space-before="3mm" space-after="3mm">
                <fo:block font-weight='bold' text-align='left'> </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt' number-columns-spanned='4' space-after="3mm">
                <fo:block font-weight='bold' text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentEntityAxis']" /></fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentShares[@contextRef='I-2010-INV1'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' padding-left='2pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentMoodysRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentSPRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2010-INV1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentShares[@contextRef='I-2010-INV2'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' padding-left='2pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentMoodysRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentSPRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2010-INV2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Total Investments -->
           <fo:table-row>
             <fo:table-cell number-columns-spanned='5'>
                <fo:block padding-top="3mm" font-weight='bold' text-align='right'>Total Investments 2010</fo:block>
             </fo:table-cell>
             <fo:table-cell number-columns-spanned='4'>
                <fo:block padding-top="3mm" font-weight='bold' text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
        
        <!-- End of the report -->
        </fo:table-body>
     </fo:table> 


     <fo:table table-layout='fixed' font-size='6pt' space-before="3mm">
        <fo:table-column column-width="5pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="150pt"/>
        <fo:table-column column-width="80pt"/>
        <fo:table-column column-width="80pt"/>
        <fo:table-column column-width="60pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold">
              <fo:table-cell padding='2px'><fo:block space-after="3mm" text-align='left'></fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Shares</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='left'>Description</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='left'>Moody's Rating</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='left'>S &amp; P Rating</fo:block></fo:table-cell>
              <fo:table-cell padding='2px'><fo:block space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Value</fo:block></fo:table-cell>
           </fo:table-row>

           <!-- Start Investments: Short term investments -->
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>2009</fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>SHORT-TERM INVESTMENTS</fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Start country: -->
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>United States</fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell number-columns-spanned='6' space-after="0mm">
                <fo:block font-weight='bold' text-align='left'>USA</fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Start type: Government -->
           <fo:table-row>
             <fo:table-cell padding='2pt' number-columns-spanned='1' space-after="3mm">
                <fo:block font-weight='bold' text-align='left'> </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt' number-columns-spanned='5' space-after="3mm">
                <fo:block font-weight='bold' text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentTypeAxis']" /></fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Start: InvestmentEntity -->
           <fo:table-row>
             <fo:table-cell padding='2pt' number-columns-spanned='2' space-before="3mm" space-after="3mm">
                <fo:block font-weight='bold' text-align='left'> </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt' number-columns-spanned='4' space-after="3mm">
                <fo:block font-weight='bold' text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-INV1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentEntityAxis']" /></fo:block>
             </fo:table-cell>
           </fo:table-row>


           <fo:table-row>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentShares[@contextRef='I-2009-INV3'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' padding-left='2pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2009-INV3']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2009-INV3']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentMoodysRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2009-INV3']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentSPRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2009-INV3'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentShares[@contextRef='I-2009-INV4'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' padding-left='2pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2009-INV4']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2009-INV4']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentMoodysRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='left' font-size='6pt'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2009-INV4']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:InvestmentSPRatingAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding='2pt'>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2009-INV4'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Total Investments -->
           <fo:table-row>
             <fo:table-cell number-columns-spanned='5'>
                <fo:block padding-top="3mm" font-weight='bold' text-align='right'>Total Investments 2009</fo:block>
             </fo:table-cell>
             <fo:table-cell number-columns-spanned='4'>
                <fo:block padding-top="3mm" font-weight='bold' text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentsAtCost[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
        
        <!-- End of the report -->
        </fo:table-body>
     </fo:table> 

  </fo:flow>
</fo:page-sequence>









<!-- Explanatory Disclosures - Receivables-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     

     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 4. RECEIVABLES
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Receivables Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:ReceivablesDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Notes Receivable Disclosure
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:NotesReceivablesDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Other Receivables Disclosure
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherReceivablesDisclosures" />
     </fo:block>     

     <fo:block font-weight="bold" space-before="5mm" space-after="0mm">
          Receivables Details
     </fo:block>     
     <fo:block font-weight="bold" space-before="7mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Details of Receivables, by Component
     </fo:block>     
     

     <!-- Details of Receivables, by Component -->
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Trade Receivables, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:TradeReceivablesNetCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:TradeReceivablesNetCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Finance Lease Receivables, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FinanceLeaseReceivablesNetCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FinanceLeaseReceivablesNetCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Receivables, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherReceivablesNetCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherReceivablesNetCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Receivables, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 



     <fo:block font-weight="bold" space-before="7mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Details of Receivables, by Current/Noncurrent
     </fo:block>     
     

     <!-- Details of Receivables, by Component -->
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Receivables, Net, Current</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNetCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNetCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Receivables, Net, Noncurrent</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNetNoncurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNetNoncurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Receivables, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 


     <fo:block font-weight="bold" space-before="7mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Details of Receivables, by Gross/Net
     </fo:block>     
     

     <!-- Details of Receivables, by Component -->
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Receivables, Gross</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesGross[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesGross[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>LESS: Allowance for Doubtfull Accounts</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AllowanceForDoubtfulAccountsReceivables[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AllowanceForDoubtfulAccountsReceivables[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Receivables, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ReceivablesNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 

	<fo:block space-before="10mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="white" color="gray">
	    KEY POINT: The point here is that sometimes the same total is aggregated in multiple ways.
	</fo:block>     




  </fo:flow>
</fo:page-sequence>






<!-- Explanatory Disclosures - Inventories, Prepaid Expenses-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     

     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 5. INVENTORIES
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Inventories Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:InventoryDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Description of Inventory Components
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:InventoryDescriptionOfComponents" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Description of Calculation of Net Realizable Value
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:InventoryDescriptionOfCalculationOfNetRealizableValue" />
     </fo:block>     

    
     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 6. PREPAID EXPENSES
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Prepaid Expenses Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PrepaidExpensesDisclosures" />
     </fo:block>     


     <fo:block font-weight="bold" space-before="5mm" space-after="5mm">
          NOTE 7. PROPERTY, PLANT AND EQUIPMENT
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Property, Plant, and Equipment Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="3mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PropertyPlantAndEquipmentDisclosures" />
     </fo:block>     

     <fo:block font-weight="bold" space-before="3mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Financing Type Leases
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Property, Plant, and Equipment Under Finance Type Leases</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentUnderFinanceTypeLeases[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentUnderFinanceTypeLeases[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Property, Plant, and Equipment, Net, Pro forma</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetProforma[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetProforma[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 





  </fo:flow>
</fo:page-sequence>









<!-- Explanatory Disclosures -->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     


     <fo:block font-weight="bold" space-before="5mm" space-after="5mm">
          NOTE 7. PROPERTY, PLANT AND EQUIPMENT (CONTINUED)
     </fo:block>     


     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Roll Forward of Property, Plant and Equipment
     </fo:block>     
     <fo:table table-layout='fixed' keep-together='always'>
        <fo:table-column column-width="150pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-header border-color="black">
           <fo:table-row font-weight="bold" text-align='right' font-size="8pt" display-align="after">
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Land</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Buildings, Net</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Furniture and Fixtures, Net</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Other Property, Plant, and Equipment, Net</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Property, Plant, and Equipment, Net</fo:block>
              </fo:table-cell>
           </fo:table-row>
        </fo:table-header>

        <fo:table-body border-color="black" font-size="8pt">

           <!-- Balance 2008 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Balance at December 31, 2008</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Land[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNet[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNet[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNet[@contextRef='I-2008'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Additions 2009-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Additions</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LandAdditions[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNetAdditions[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNetAdditions[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNetAdditions[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetAdditions[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Disposals 2009-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Disposals</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LandDisposals[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNetDisposals[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNetDisposals[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNetDisposals[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetDisposals[@contextRef='D-2009'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Translation Difference 2009-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Translation Difference</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LandTranslationDifference[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNetTranslationDifference[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNetTranslationDifference[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Other Increase (Decrease) 2009-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Other Increase (Decrease)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInLand[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInBuildingsNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInFurnitureAndFixturesNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInOtherPropertyPlantAndEquipmentNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInPropertyPlantAndEquipmentNet[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Balance 2009 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='left'>Balance at December 31, 2009</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Land[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNet[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Additions 2010-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Additions</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LandAdditions[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNetAdditions[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNetAdditions[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNetAdditions[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetAdditions[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Disposals 2010-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Disposals</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LandDisposals[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNetDisposals[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNetDisposals[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNetDisposals[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetDisposals[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Translation Difference 2010-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Translation Difference</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LandTranslationDifference[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNetTranslationDifference[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNetTranslationDifference[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Other Increase (Decrease) 2010-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Other Increase (Decrease)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInLand[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInBuildingsNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInFurnitureAndFixturesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInOtherPropertyPlantAndEquipmentNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherIncreaseDecreaseInPropertyPlantAndEquipmentNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Balance 2010 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='left'>Balance at December 31, 2010</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Land[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:BuildingsNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:FurnitureAndFixturesNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PropertyPlantAndEquipmentNet[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 


     <fo:block font-weight="bold" space-before="7mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Disclosure of Leaseholds
     </fo:block>     
     <!-- Leaseholds - DetailOfLeaseholdLandAndBuildings -->
     <fo:block space-before="10mm" space-after="3mm">
          The following is a summary of leasehold land and buildings as of December 31, 2010 and 2009:
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="90pt"/>
        <fo:table-column column-width="90pt"/>
        <fo:table-column column-width="55pt"/>
        <fo:table-column column-width="60pt"/>
        <fo:table-column column-width="45pt"/>
        <fo:table-column column-width="45pt"/>
        <fo:table-column column-width="45pt"/>
        <fo:table-column column-width="45pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" display-align="after" font-size="6pt">
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Leasehold</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Location</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Description</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Tenure</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Tenure Start Date</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>Land Area</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>2010 Value (at Cost)</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='right'>2009 Value (at Cost)</fo:block></fo:table-cell>
           </fo:table-row>

           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-LIA']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:LeaseholdLandAndBuildingIdentifierAxis']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingLocation[@contextRef='D-2010-LIA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingDescriptionOfFacility[@contextRef='D-2010-LIA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingTenure[@contextRef='D-2010-LIA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingTenureStartDate[@contextRef='D-2010-LIA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingLandArea[@contextRef='I-2010-LIA'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingValueAtCost[@contextRef='I-2010-LIA'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingValueAtCost[@contextRef='I-2009-LIA'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-LIB']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:LeaseholdLandAndBuildingIdentifierAxis']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingLocation[@contextRef='D-2010-LIB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingDescriptionOfFacility[@contextRef='D-2010-LIB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingTenure[@contextRef='D-2010-LIB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:LeaseholdLandAndBuildingTenureStartDate[@contextRef='D-2010-LIB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingLandArea[@contextRef='I-2010-LIB'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingValueAtCost[@contextRef='I-2010-LIB'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingValueAtCost[@contextRef='I-2009-LIB'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>


           <fo:table-row font-size="6pt">
             <fo:table-cell>
                <fo:block text-align='right' space-before="5mm"> </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">
 
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm">
                  Total
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingLandArea[@contextRef='I-2010-LI-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingValueAtCost[@contextRef='I-2010-LI-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LeaseholdLandAndBuildingValueAtCost[@contextRef='I-2009-LI-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>

           </fo:table-row>



       </fo:table-body>
    </fo:table> 


     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 8. OTHER ASSETS
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Other Assets Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherAssetsDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Other Current Assets Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherAssetsCurrentDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Other Noncurrent Assets Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherAssetsNoncurrentDisclosures" />
     </fo:block>     




  </fo:flow>
</fo:page-sequence>



<!-- Explanatory Disclosures-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     



     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 9. PAYABLES AND ACCRUALS
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Payables and Accruals Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PayablesAndAccrualsDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Accounts Payable Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:AccountsPayableDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Accrued Interest Payable Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:AccruedInterestPayableDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Accrued Expenses Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:AccruedExpensesDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Other Payables and Accruals Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherPayablesAndAccrualsDisclosures" />
     </fo:block>     

     <fo:block font-weight="bold" space-before="7mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Details of Payables and Accruals
     </fo:block>     
     

     <!-- Details of Payables -->
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Accounts Payable</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AccountsPayable[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AccountsPayable[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Accrued Expenses</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AccruedExpenses[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AccruedExpenses[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Accrued Interest Payable</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AccruedInterestPayable[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AccruedInterestPayable[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Payables and Accruals</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPayablesAndAccruals[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherPayablesAndAccruals[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Payables and Accruals, Total</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PayablesAndAccruals[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PayablesAndAccruals[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 








  </fo:flow>
</fo:page-sequence>



<!-- Explanatory Disclosures-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     

     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 10. DEBT
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Debt Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:DebtDisclosures" />
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Long-Term Debt Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:LongTermDebtDisclosures" />
     </fo:block>     






     <!-- DETAILS OF LONG TERM DEBT -->
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Debt Details
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Secured</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtSecured[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtSecured[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Unsecured</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtUnsecured[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtUnsecured[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Subordinated</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtSubordinated[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtSubordinated[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherLongTermDebt[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:OtherLongTermDebt[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Long-Term Debt</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 


     <!-- MATURITIES OF LONG TERM DEBT -->
     <fo:block font-weight="bold" space-before="3mm" space-after="3mm" start-indent="7mm" text-decoration="underline">
          Maturities
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Current</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>2012</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtMaturingInTwoYears[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>2013</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtMaturingInThreeYears[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>2014</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtMaturingInFourYears[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>2015</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtMaturingInFiveYears[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Thereafter</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtMaturingThereafter[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Long-Term Debt</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 


     <fo:block font-weight="bold" space-before="3mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Debt Instruments
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' space-after="3mm" border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:DebtInstrumentDescription[@contextRef='D-2010-DIA']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2010-DIA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2009-DIA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:DebtInstrumentDescription[@contextRef='D-2010-DIB']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2010-DIB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2009-DIB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/gaap:DebtInstrumentDescription[@contextRef='D-2010-DIC']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2010-DIC'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2009-DIC'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Long-Term Debt</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebt[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Long-Term Debt, Current</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtCurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtCurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Long-Term Debt, Noncurrent</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtNoncurrent[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LongTermDebtNoncurrent[@contextRef='I-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 

     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          POINT: Note that total Long-Term Debt is broken out in several different ways: by class of debt instrument, by maturity, and by debt instrument. This is done
          in two different and potentially inconsistent ways: by creating concepts (for the classes and maturities) and using dimenstions to a concept (for debt instruments).
          Is this inconsistency appropriate?  When a reporting entity is creating an extention, how do they know which approach to use?
     </fo:block>     


     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 11. OTHER LIABILITIES
     </fo:block>     

     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Other Liabilities Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherLiabilitiesDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Other Current Liabilities Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherLiabilitiesCurrentDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Other Noncurrent Liabilities Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:OtherLiabilitiesNoncurrentDisclosures" />
     </fo:block>     


  </fo:flow>
</fo:page-sequence>





<!-- Explanatory Disclosures-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     


     <!-- Share Capital -->
     <fo:block font-weight="bold" space-before="5mm" space-after="5mm">
          NOTE 12. EQUITY
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Equity Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:EquityDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Preferred Stock Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:PreferredStockDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Common Stock Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:CommonStockDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Additional Paid-in Capital Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:AdditionalPaidInCapitalDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Retained Earnings (Accumulated Losses) Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:RetainedEarningsAccumulatedLossesDisclosures" />
     </fo:block>     




     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Shares Authorized
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
         The following is a summary of shares authorized for each class of preferred and common stock which was outstanding as of December 31:
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Authorised -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="0mm">Authorized:</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">Preferred Stock:</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-PSA']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ClassOfPreferredStockDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesAuthorized[@contextRef='I-2010-PSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesAuthorized[@contextRef='I-2009-PSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-PSB']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ClassOfPreferredStockDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesAuthorized[@contextRef='I-2010-PSB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:PreferredStockSharesAuthorized[@contextRef='I-2009-PSB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">Common Stock:</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-CSA']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ClassOfCommonStockDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2010-CSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2009-CSA'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2010-CSB']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ClassOfCommonStockDescriptionAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2010-CSB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CommonStockSharesAuthorized[@contextRef='I-2009-CSB'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


       </fo:table-body>
    </fo:table> 

    
  </fo:flow>
</fo:page-sequence>





<!-- Explanatory Disclosures-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     


     <!-- Income taxes -->
     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 13. INCOME TAXES
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Income Taxes Disclosures
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
          <xsl:value-of select="/xbrli:xbrl/gaap:IncomeTaxesDisclosures" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="3mm" space-after="0mm">
          Current and Deferred Portion of Income Taxe Expense (Benefit)
     </fo:block>     
     <fo:block space-before="0mm" space-after="3mm">
          The following is a breakdown of income taxe expense into their current and deferred portions:
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="325pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='2'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    As of December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2010</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">2009</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Income taxes -->
           <!-- Current -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">CURRENT</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Foreign</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitCurrentForeign[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitCurrentForeign[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Domestic</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitCurrentDomestic[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitCurrentDomestic[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Current</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitCurrent[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitCurrent[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Deferred -->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3">
                 <fo:block font-weight="bold" space-before="3mm">DEFERRED</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Foreign</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitDeferredForeign[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitDeferredForeign[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Domestic</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitDeferredDomestic[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'>
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitDeferredDomestic[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Deferred</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitDeferred[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width=".25pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefitDeferred[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>



           <!-- Grand total -->
           <fo:table-row>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right'>Income Tax Expense (Benefit)</fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefit[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell display-align="after">
                <fo:block padding-top="3mm" text-align='right' border-top-width=".25pt" border-top-style="solid" border-bottom-width="2pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefit[@contextRef='D-2009'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 



     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 14. SUBSEQUENT EVENTS
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
          The following is a summary of subsequent events for the company:
     </fo:block>     

     <fo:block space-before="3mm" space-after="3mm">
        <xsl:value-of select="/xbrli:xbrl/gaap:SubsequentEventDescription[@contextRef='D-2010-SE-1']" />The event occurred on <xsl:value-of select="/xbrli:xbrl/gaap:SubsequentEventDate[@contextRef='D-2010-SE-1']" />.
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
        <xsl:value-of select="/xbrli:xbrl/gaap:SubsequentEventDescription[@contextRef='D-2010-SE-2']" /> The event occurred on <xsl:value-of select="/xbrli:xbrl/gaap:SubsequentEventDate[@contextRef='D-2010-SE-2']" />.
     </fo:block>     
     



    
  </fo:flow>
</fo:page-sequence>






<!-- Business Segments-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>
     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 15. BUSINESS SEGMENTS
     </fo:block>     
     <fo:block space-before="0mm" space-after="3mm">
          The following is information about the business segments:
     </fo:block>     
     <fo:block font-weight="bold" space-before="3mm" space-after="3mm">
          2010
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="170pt"/>
        <fo:table-column column-width="60pt"/>
        <fo:table-column column-width="60pt"/>
        <fo:table-column column-width="60pt"/>
        <fo:table-column column-width="60pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" text-align='right' font-size="7pt" display-align="after">
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Business Segment One</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Business Segment Two</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Eliminations</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Consolidated</fo:block>
              </fo:table-cell>
           </fo:table-row>
           
           <!-- Revenues-->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="6">
                 <fo:block font-weight="bold" space-before="3mm">REVENUES</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- External Sales-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>External Sales</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ExternalSales[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ExternalSales[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ExternalSales[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ExternalSales[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Inter-segment sales-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Inter-segment sales</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IntersegmentalSales[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IntersegmentalSales[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IntersegmentalSales[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IntersegmentalSales[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right'>Revenue, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Result-->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="6">
                 <fo:block font-weight="bold" space-before="3mm">RESULT</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='left'>Segment result</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:SegmentResult[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:SegmentResult[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:SegmentResult[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:SegmentResult[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Unallocated corporate expenses-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='left'>Unallocated Corporate Expenses</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width=".25pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:UnallocatedCorporateExpenses[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Income (Loss) from Continuing Operations-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Income (Loss) from Continuing Operations</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperations[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Income (Loss) from Affiliates-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Income (Loss) from Affiliates</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromAffiliates[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Income (Loss) from Investments-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Income (Loss) from Investments</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromInvestments[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Income (Loss) from Continuing Operations Before Income Taxes-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right'>Income (Loss) from Continuing Operations Before Income Taxes</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeLossFromContinuingOperationsBeforeIncomeTaxes[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Income tax-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Inome Tax Expense (Benefit)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:IncomeTaxExpenseBenefit[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Profit (Loss)-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right'>Net Income (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:NetIncomeLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Balance Sheet-->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="6">
                 <fo:block font-weight="bold" space-before="6mm">BALANCE SHEET</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
              <fo:table-cell number-columns-spanned="6">
                 <fo:block font-weight="bold" space-before="0mm">Assets</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Segment assets-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Segment Assets</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsSegmental[@contextRef='I-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsSegmental[@contextRef='I-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsSegmental[@contextRef='I-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsSegmental[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Investment in Affiliates-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Investment in Affiliates</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
 
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:InvestmentInAffiliates[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Unallocated corporate assets-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Unallocated Corporate Assets</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AssetsUnallocatedCorporate[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Consolidated total assets-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right'>Consolidated Assets</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Assets[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <fo:table-row>
              <fo:table-cell number-columns-spanned="6">
                 <fo:block font-weight="bold" space-before="3mm">Liabilities</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Segment liabilities-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Segment Liabilities</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesSegmental[@contextRef='I-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesSegmental[@contextRef='I-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesSegmental[@contextRef='I-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesSegmental[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Unallocated corporate liabilities-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left'>Unallocated Corporate Liabilities</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:LiabilitiesUnallocatedCorporate[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Consolidated total liabilities-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right'>Consolidated Liabilities</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Liabilities[@contextRef='I-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


           <!-- Other Information-->
           <fo:table-row>
              <fo:table-cell number-columns-spanned="6">
                 <fo:block font-weight="bold" space-before="6mm">OTHER INFORMATION</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Depreciation-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left' text-indent="-8px" start-indent="8px">Depreciation</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Depreciation[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Depreciation[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Depreciation[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Depreciation[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Amortisation-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left' text-indent="-8px" start-indent="8px">Amortisation</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Amortization[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Amortization[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Amortization[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:Amortization[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Depreciation and Amortisation-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left' text-indent="-8px" start-indent="8px">Depreciation and Amortisation</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DepreciationAndAmortization[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DepreciationAndAmortization[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DepreciationAndAmortization[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DepreciationAndAmortization[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Capital expenditures-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left' text-indent="-8px" start-indent="8px">Capital Additions</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CapitalAdditions[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- ImpairmentLossesReversalsRecognizedInIncome-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left' text-indent="-8px" start-indent="8px">Impairment Losses (Reversals) Recognized in Income</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ImpairmentLossesReversalsRecognizedInIncome[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ImpairmentLossesReversalsRecognizedInIncome[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ImpairmentLossesReversalsRecognizedInIncome[@contextRef='D-2010-E'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ImpairmentLossesReversalsRecognizedInIncome[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Number of employees-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='left' text-indent="-8px" start-indent="8px">Number of employees at end of year</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2010-BS1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2010-BS2'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">

                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:AverageNumberEmployees[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 

     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          QUESTION: The concepts Segmental Assets and Segmental Liabilities are distinct concepts. I am wondering if these should be dimensions of Assets/Liabilities.
          It seems like the answer is no because you have both consoliated Assets and consolidated Segmental Assets.
     </fo:block>     

  </fo:flow>
</fo:page-sequence>





<!-- Explanatory Disclosures-->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     


     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 16. RELATED PARTY TRANSACTIONS
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
          The following is a summary of related party of the company and transactions with those related parties:
     </fo:block>     
     <fo:block font-weight="bold" space-before="6mm" space-after="3mm" start-indent="7mm" text-decoration="underline">
          Related Parties
     </fo:block>     


     <!-- Related parties -->
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="150pt"/>
        <fo:table-column column-width="100pt"/>
        <fo:table-column column-width="200pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left' font-weight="bold">
                    Name of Related Party
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left' font-weight="bold">
                    Type of Relationship
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left' font-weight="bold">
                    Nature of Relationship
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-RP1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:RelatedPartyNameAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTypeOfRelationship[@contextRef='D-2010-RP1']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyNatureOfRelationship[@contextRef='D-2010-RP1']" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-RP2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:RelatedPartyNameAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTypeOfRelationship[@contextRef='D-2010-RP2']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyNatureOfRelationship[@contextRef='D-2010-RP2']" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 

     <!-- Transactions with Related parties -->
     <fo:block font-weight="bold" space-before="6mm" space-after="3mm" start-indent="7mm" text-decoration="underline">
          Transactions with Related Parties
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="200pt"/>
        <fo:table-column column-width="125pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left' font-weight="bold">
                    Party
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left' font-weight="bold">
                    Transaction Description
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left' font-weight="bold">
                    Pricing Policy
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right' font-weight="bold">
                    Amount
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-RP1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:RelatedPartyNameAxis']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionDescription[@contextRef='D-2010-RP1T1']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionPricingPolicy[@contextRef='D-2010-RP1T1']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='right'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionAmount[@contextRef='D-2010-RP1T1']" />
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-RP1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:RelatedPartyNameAxis']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionDescription[@contextRef='D-2010-RP1T2']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionPricingPolicy[@contextRef='D-2010-RP1T2']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='right'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionAmount[@contextRef='D-2010-RP1T2']" />
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-RP2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:RelatedPartyNameAxis']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionDescription[@contextRef='D-2010-RP2T1']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionPricingPolicy[@contextRef='D-2010-RP2T1']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='right'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionAmount[@contextRef='D-2010-RP2T1']" />
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-RP2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:RelatedPartyNameAxis']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionDescription[@contextRef='D-2010-RP2T2']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionPricingPolicy[@contextRef='D-2010-RP2T2']" />
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='0mm' text-align='right'>
                    <xsl:value-of select="/xbrli:xbrl/gaap:RelatedPartyTransactionAmount[@contextRef='D-2010-RP2T2']" />
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 



     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 17. DIRECTOR COMPENSATION
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
          The following is a summary of director compensation:
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="100pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" text-align='right' display-align="after">
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid" text-align='left'>Name of Director</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid">Salary</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid">Bonus</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid">Director Fee</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid">Total Salary, Bonus, Directors Fee</fo:block></fo:table-cell>
              <fo:table-cell><fo:block space-after="5mm" border-bottom-width=".5pt" border-bottom-style="solid">Fair Value of Options Granted</fo:block></fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-DIR1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:DirectorNameAxis']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorSalary[@contextRef='D-2010-DIR1'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorBonuses[@contextRef='D-2010-DIR1'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorFees[@contextRef='D-2010-DIR1'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorSalaryBonusesAndFees[@contextRef='D-2010-DIR1'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorOptionsGrantedAtFairValue[@contextRef='D-2010-DIR1'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'><xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-DIR2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:DirectorNameAxis']" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorSalary[@contextRef='D-2010-DIR2'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorBonuses[@contextRef='D-2010-DIR2'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorFees[@contextRef='D-2010-DIR2'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorSalaryBonusesAndFees[@contextRef='D-2010-DIR2'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorOptionsGrantedAtFairValue[@contextRef='D-2010-DIR2'],'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='right' space-before="5mm">gaap:AllDirectorsMember</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorSalary[@contextRef='D-2010-DIR-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorBonuses[@contextRef='D-2010-DIR-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorFees[@contextRef='D-2010-DIR-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorSalaryBonusesAndFees[@contextRef='D-2010-DIR-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top='10pt' space-before="1mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:DirectorOptionsGrantedAtFairValue[@contextRef='D-2010-DIR-ALL'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

        </fo:table-body>
     </fo:table> 

     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          QUESTION: Notice how the director comes from the 'company' and the total comes from 'gaap'. The higher in the chain of taxonomies the more comparability which will exist. What
          is the appropriate level to define the Axis (dimension) Director Name [Axis]?
     </fo:block>     

  </fo:flow>
</fo:page-sequence>




<!-- Explanatory Disclosures: Other Matters -->
<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes are an integral part of these financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="10pt" font-weight="normal" space-before="5mm" space-after="0mm">
          ABC Company, Inc.
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="0mm">
          Notes to the Consolidated Financial Statements
     </fo:block>
     <fo:block font-size="10pt" font-weight="normal" space-before="0mm" space-after="5mm">
          December 31, 2010 and 2009
     </fo:block>     


     <!-- Share Capital -->
     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 18. SHARE OWNERSHIP PLANS
     </fo:block>     
     <!-- Description -->
     <fo:block space-before="3mm" space-after="3mm">
         <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-SOP1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ShareOwnershipPlanIdentifierAxis']" />
     </fo:block>     
     <!-- Terms -->
     <fo:block space-before="3mm" space-after="3mm">
         <xsl:value-of select="/xbrli:xbrl/gaap:ShareOwnershipPlanDescriptionGeneralTermsAndConditions[@contextRef='D-2010-SOP1']" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="3mm" space-after="3mm">
          Awards:
     </fo:block>     
     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="170pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-body border-color="black">
           <!--Heading-->
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="none" text-align='left'> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="none" text-align='right'>Outstanding</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="none" text-align='right'> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="none" text-align='right'> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="none" text-align='right'> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="none" text-align='right'> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="none" text-align='right'>Outstanding</fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left'>Type</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>2009</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Granted</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Forfeited</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Exercised</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>Expired</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right'>2010</fo:block>
              </fo:table-cell>
           </fo:table-row>


           <!-- Total-->
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width="0pt" border-bottom-style="solid" text-align='left'>
                     <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='I-2009-SOP1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:ShareOwnershipPlanIdentifierAxis']" />
                 </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ShareOwnershipPlanShareOptionsOutstanding[@contextRef='I-2009-SOP1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ShareOwnershipPlanShareOptionsGranted[@contextRef='D-2010-SOP1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ShareOwnershipPlanShareOptionsForfeited[@contextRef='D-2010-SOP1'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ShareOwnershipPlanShareOptionsExercised[@contextRef='D-2010-SOP1'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ShareOwnershipPlanShareOptionsExpired[@contextRef='D-2010-SOP1'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-top-width="0pt" border-top-style="solid" border-bottom-width="0pt" border-bottom-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:ShareOwnershipPlanShareOptionsOutstanding[@contextRef='I-2010-SOP1'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>
       </fo:table-body>
    </fo:table> 


     <fo:block font-weight="bold" space-before="5mm" space-after="3mm">
          NOTE 19. OTHER MATTERS
     </fo:block>     


     <!-- Sales Analysis -->
     <fo:block font-weight="bold" space-before="6mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Sales Analysis
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
          The following is an analysis of revenue for the company for the period ended December 31, 2010.  The analysis shows sales by 
          customer ID for the company and for the consolidated total.  Note that all sales are after elimination of inter-segment transactions.
     </fo:block>     

     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="250pt"/>
        <fo:table-column column-width="100pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='left' font-weight="bold">
                    Customer ID
                 </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='0mm' space-after='3mm' border-bottom-width=".25pt" border-bottom-style="solid" text-align='right' font-weight="bold">
                    2010
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-ABC1']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:CustomerAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='right'>
                   <xsl:value-of select="format-number(sum(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-ABC1']),'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-ABC2']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:CustomerAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='right'>
                   <xsl:value-of select="format-number(sum(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-ABC2']),'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='left'>
                   <xsl:value-of select="/xbrli:xbrl/xbrli:context[@id='D-2010-ABC3']/xbrli:entity/xbrli:segment/xbrldi:explicitMember[@dimension='gaap:CustomerAxis']" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='0mm' space-after='0mm' text-align='right'>
                   <xsl:value-of select="format-number(sum(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-ABC3']),'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row>
             <fo:table-cell>
                <fo:block space-before='3mm' space-after='0mm' text-align='left'>
                   Revenues, Net (All Customers)
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before='3mm' space-after='0mm' text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width="1pt" border-top-style="solid">
                   <xsl:value-of select="format-number(sum(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010']),'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 

     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          POINT: Note that total revenues is shown in three places in this report: here in the sales analysis, on the income statement, and on the business segment breakdown.
          In all three places this is the SAME CONCEPT.  Yet each has different detailed items aggregating into the total. The relation between the detail and summary information
          must be created correctly.
     </fo:block>     


     <!-- Variance Analysis -->
     <fo:block font-weight="bold" space-before="6mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Variance Analysis
     </fo:block>     
     <fo:block space-before="3mm" space-after="3mm">
          The following is an analysis of the variance in gross profit for the period ended December 31, 2010 for actual versus budgeted amounts. Budgeted
          and variance information is unaudited.
     </fo:block>     


     <fo:table table-layout='fixed' font-size="8pt">
        <fo:table-column column-width="250pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell number-columns-spanned='3'>
                 <fo:block font-weight="bold" text-align='center' border-bottom-width=".25pt" border-bottom-style="solid">
                    For Year Ended December 31,
                 </fo:block>
              </fo:table-cell>
           </fo:table-row>
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Actual</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" font-style="italic">Budgeted</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid" font-style="italic">Variance</fo:block>
              </fo:table-cell>
           </fo:table-row>

           <!-- Gross profit -->
           <fo:table-row display-align="after">
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='left'>Revenues, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid" font-style="italic">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-Bud'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="3mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid" font-style="italic">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:RevenuesNet[@contextRef='D-2010-Var'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='left'>Cost of Sales</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CostOfSales[@contextRef='D-2010'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid" font-style="italic">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CostOfSales[@contextRef='D-2010-Bud'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid" font-style="italic">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:CostOfSales[@contextRef='D-2010-Var'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <fo:table-row display-align="after">
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right'>Gross Profit (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:GrossProfitLoss[@contextRef='D-2010'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid" font-style="italic">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:GrossProfitLoss[@contextRef='D-2010-Bud'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell padding-before="0mm">
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid" font-style="italic">
                   <xsl:value-of select="format-number(/xbrli:xbrl/gaap:GrossProfitLoss[@contextRef='D-2010-Var'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 

     <fo:block space-before="3mm" space-after="3mm" font-size="6pt" font-style="italic" background-color="yellow">
          QUESTION: What is the appropriate approach to differentating audited and unaudited information within an XBRL business report? Is there a need to differentiate it?
     </fo:block>     

  </fo:flow>
</fo:page-sequence>





<!-- End of document -->
</fo:root>
</xsl:template>
</xsl:stylesheet>


